/*     23580 : 타이틀 텍스트      */
.title__23580__ {font-size:0}
.title__23580__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23580__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23580__.style_top p {padding-top:10px}
.title__23580__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23580__.style_right p {padding-right:14px}
.title__23580__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23580__.style_bottom p {padding-bottom:12px}
.title__23580__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23580__.style_left p {padding-left:14px}
.title__23580__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23580__.style_circle1 p {padding-left:18px}
.title__23580__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23580__.style_circle2 p {padding-left:18px}
.title__23580__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23580__ p {font-size:24px}
	.title__23580__.style_top p:before {width:24px}
	.title__23580__.style_right p:before {height:24px}
	.title__23580__.style_bottom p:before {width:24px}
	.title__23580__.style_left p:before {height:24px}
}

/*     23581 : 실선      */
.solid_line__23581__ {display:block;position:relative;width:100%;height:30px}
.solid_line__23581__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__23581__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__23581__ {height:20px}
}

/*     23577 : 타이틀 텍스트      */
.title__23577__ {font-size:0}
.title__23577__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23577__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23577__.style_top p {padding-top:10px}
.title__23577__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23577__.style_right p {padding-right:14px}
.title__23577__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23577__.style_bottom p {padding-bottom:12px}
.title__23577__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23577__.style_left p {padding-left:14px}
.title__23577__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23577__.style_circle1 p {padding-left:18px}
.title__23577__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23577__.style_circle2 p {padding-left:18px}
.title__23577__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23577__ p {font-size:24px}
	.title__23577__.style_top p:before {width:24px}
	.title__23577__.style_right p:before {height:24px}
	.title__23577__.style_bottom p:before {width:24px}
	.title__23577__.style_left p:before {height:24px}
}

/*     23578 : HTML 편집기      */
.html__23578__ * {line-height:1.6em}

/*     23579 : 이미지      */
.img__23579__ {max-width:100%}
.img__23579__ * {box-sizing:border-box}
.img__23579__ a {display:block;vertical-align:top}
.img__23579__ img {width:1000px;vertical-align:top}

/*     23582 : 타이틀 텍스트      */
.title__23582__ {font-size:0}
.title__23582__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23582__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23582__.style_top p {padding-top:10px}
.title__23582__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23582__.style_right p {padding-right:14px}
.title__23582__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23582__.style_bottom p {padding-bottom:12px}
.title__23582__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23582__.style_left p {padding-left:14px}
.title__23582__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23582__.style_circle1 p {padding-left:18px}
.title__23582__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23582__.style_circle2 p {padding-left:18px}
.title__23582__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23582__ p {font-size:20px}
	.title__23582__.style_top p:before {width:20px}
	.title__23582__.style_right p:before {height:20px}
	.title__23582__.style_bottom p:before {width:20px}
	.title__23582__.style_left p:before {height:20px}
}

/*     23583 : HTML 편집기      */
.html__23583__ * {line-height:1.6em}

/*     23584 : 타이틀 텍스트      */
.title__23584__ {font-size:0}
.title__23584__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23584__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23584__.style_top p {padding-top:10px}
.title__23584__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23584__.style_right p {padding-right:14px}
.title__23584__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23584__.style_bottom p {padding-bottom:12px}
.title__23584__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23584__.style_left p {padding-left:14px}
.title__23584__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23584__.style_circle1 p {padding-left:18px}
.title__23584__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23584__.style_circle2 p {padding-left:18px}
.title__23584__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23584__ p {font-size:16px}
	.title__23584__.style_top p:before {width:16px}
	.title__23584__.style_right p:before {height:16px}
	.title__23584__.style_bottom p:before {width:16px}
	.title__23584__.style_left p:before {height:16px}
}

/*     24382 : 이미지      */
.img__24382__ {max-width:100%}
.img__24382__ * {box-sizing:border-box}
.img__24382__ a {display:block;vertical-align:top}
.img__24382__ img {width:1000px;vertical-align:top}

/*     23590 : 타이틀 텍스트      */
.title__23590__ {font-size:0}
.title__23590__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23590__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23590__.style_top p {padding-top:10px}
.title__23590__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23590__.style_right p {padding-right:14px}
.title__23590__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23590__.style_bottom p {padding-bottom:12px}
.title__23590__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23590__.style_left p {padding-left:14px}
.title__23590__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23590__.style_circle1 p {padding-left:18px}
.title__23590__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23590__.style_circle2 p {padding-left:18px}
.title__23590__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23590__ p {font-size:20px}
	.title__23590__.style_top p:before {width:20px}
	.title__23590__.style_right p:before {height:20px}
	.title__23590__.style_bottom p:before {width:20px}
	.title__23590__.style_left p:before {height:20px}
}

/*     24383 : 이미지      */
.img__24383__ {max-width:100%}
.img__24383__ * {box-sizing:border-box}
.img__24383__ a {display:block;vertical-align:top}
.img__24383__ img {width:1008px;vertical-align:top}

/*     23587 : 타이틀 텍스트      */
.title__23587__ {font-size:0}
.title__23587__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23587__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23587__.style_top p {padding-top:10px}
.title__23587__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23587__.style_right p {padding-right:14px}
.title__23587__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23587__.style_bottom p {padding-bottom:12px}
.title__23587__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23587__.style_left p {padding-left:14px}
.title__23587__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23587__.style_circle1 p {padding-left:18px}
.title__23587__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23587__.style_circle2 p {padding-left:18px}
.title__23587__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23587__ p {font-size:20px}
	.title__23587__.style_top p:before {width:20px}
	.title__23587__.style_right p:before {height:20px}
	.title__23587__.style_bottom p:before {width:20px}
	.title__23587__.style_left p:before {height:20px}
}

/*     23588 : HTML 편집기      */
.html__23588__ * {line-height:1.6em}

/*     23595 : 타이틀 텍스트      */
.title__23595__ {font-size:0}
.title__23595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23595__.style_top p {padding-top:10px}
.title__23595__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23595__.style_right p {padding-right:14px}
.title__23595__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23595__.style_bottom p {padding-bottom:12px}
.title__23595__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23595__.style_left p {padding-left:14px}
.title__23595__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23595__.style_circle1 p {padding-left:18px}
.title__23595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23595__.style_circle2 p {padding-left:18px}
.title__23595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23595__ p {font-size:16px}
	.title__23595__.style_top p:before {width:16px}
	.title__23595__.style_right p:before {height:16px}
	.title__23595__.style_bottom p:before {width:16px}
	.title__23595__.style_left p:before {height:16px}
}

/*     23593 : 이미지      */
.img__23593__ {max-width:100%}
.img__23593__ * {box-sizing:border-box}
.img__23593__ a {display:block;vertical-align:top}
.img__23593__ img {width:1000px;vertical-align:top}

/*     23594 : HTML 편집기      */
.html__23594__ * {line-height:1.6em}

/*     23596 : 타이틀 텍스트      */
.title__23596__ {font-size:0}
.title__23596__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23596__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23596__.style_top p {padding-top:10px}
.title__23596__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23596__.style_right p {padding-right:14px}
.title__23596__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23596__.style_bottom p {padding-bottom:12px}
.title__23596__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23596__.style_left p {padding-left:14px}
.title__23596__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23596__.style_circle1 p {padding-left:18px}
.title__23596__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23596__.style_circle2 p {padding-left:18px}
.title__23596__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23596__ p {font-size:20px}
	.title__23596__.style_top p:before {width:20px}
	.title__23596__.style_right p:before {height:20px}
	.title__23596__.style_bottom p:before {width:20px}
	.title__23596__.style_left p:before {height:20px}
}

/*     24384 : 이미지      */
.img__24384__ {max-width:100%}
.img__24384__ * {box-sizing:border-box}
.img__24384__ a {display:block;vertical-align:top}
.img__24384__ img {width:1000px;vertical-align:top}

/*     23598 : 타이틀 텍스트      */
.title__23598__ {font-size:0}
.title__23598__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23598__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23598__.style_top p {padding-top:10px}
.title__23598__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23598__.style_right p {padding-right:14px}
.title__23598__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23598__.style_bottom p {padding-bottom:12px}
.title__23598__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23598__.style_left p {padding-left:14px}
.title__23598__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23598__.style_circle1 p {padding-left:18px}
.title__23598__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23598__.style_circle2 p {padding-left:18px}
.title__23598__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23598__ p {font-size:20px}
	.title__23598__.style_top p:before {width:20px}
	.title__23598__.style_right p:before {height:20px}
	.title__23598__.style_bottom p:before {width:20px}
	.title__23598__.style_left p:before {height:20px}
}

/*     23599 : HTML 편집기      */
.html__23599__ * {line-height:1.6em}

/*     23600 : 타이틀 텍스트      */
.title__23600__ {font-size:0}
.title__23600__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23600__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23600__.style_top p {padding-top:10px}
.title__23600__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23600__.style_right p {padding-right:14px}
.title__23600__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23600__.style_bottom p {padding-bottom:12px}
.title__23600__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23600__.style_left p {padding-left:14px}
.title__23600__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23600__.style_circle1 p {padding-left:18px}
.title__23600__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23600__.style_circle2 p {padding-left:18px}
.title__23600__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23600__ p {font-size:16px}
	.title__23600__.style_top p:before {width:16px}
	.title__23600__.style_right p:before {height:16px}
	.title__23600__.style_bottom p:before {width:16px}
	.title__23600__.style_left p:before {height:16px}
}

/*     24385 : 이미지      */
.img__24385__ {max-width:100%}
.img__24385__ * {box-sizing:border-box}
.img__24385__ a {display:block;vertical-align:top}
.img__24385__ img {width:1000px;vertical-align:top}

/*     23602 : 타이틀 텍스트      */
.title__23602__ {font-size:0}
.title__23602__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23602__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23602__.style_top p {padding-top:10px}
.title__23602__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23602__.style_right p {padding-right:14px}
.title__23602__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23602__.style_bottom p {padding-bottom:12px}
.title__23602__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23602__.style_left p {padding-left:14px}
.title__23602__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23602__.style_circle1 p {padding-left:18px}
.title__23602__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23602__.style_circle2 p {padding-left:18px}
.title__23602__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23602__ p {font-size:16px}
	.title__23602__.style_top p:before {width:16px}
	.title__23602__.style_right p:before {height:16px}
	.title__23602__.style_bottom p:before {width:16px}
	.title__23602__.style_left p:before {height:16px}
}

/*     24386 : 이미지      */
.img__24386__ {max-width:100%}
.img__24386__ * {box-sizing:border-box}
.img__24386__ a {display:block;vertical-align:top}
.img__24386__ img {width:1000px;vertical-align:top}

/*     23604 : 타이틀 텍스트      */
.title__23604__ {font-size:0}
.title__23604__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23604__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23604__.style_top p {padding-top:10px}
.title__23604__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23604__.style_right p {padding-right:14px}
.title__23604__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23604__.style_bottom p {padding-bottom:12px}
.title__23604__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23604__.style_left p {padding-left:14px}
.title__23604__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23604__.style_circle1 p {padding-left:18px}
.title__23604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23604__.style_circle2 p {padding-left:18px}
.title__23604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23604__ p {font-size:20px}
	.title__23604__.style_top p:before {width:20px}
	.title__23604__.style_right p:before {height:20px}
	.title__23604__.style_bottom p:before {width:20px}
	.title__23604__.style_left p:before {height:20px}
}

/*     23605 : HTML 편집기      */
.html__23605__ * {line-height:1.6em}

/*     23606 : 타이틀 텍스트      */
.title__23606__ {font-size:0}
.title__23606__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23606__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23606__.style_top p {padding-top:10px}
.title__23606__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23606__.style_right p {padding-right:14px}
.title__23606__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23606__.style_bottom p {padding-bottom:12px}
.title__23606__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23606__.style_left p {padding-left:14px}
.title__23606__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23606__.style_circle1 p {padding-left:18px}
.title__23606__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23606__.style_circle2 p {padding-left:18px}
.title__23606__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23606__ p {font-size:16px}
	.title__23606__.style_top p:before {width:16px}
	.title__23606__.style_right p:before {height:16px}
	.title__23606__.style_bottom p:before {width:16px}
	.title__23606__.style_left p:before {height:16px}
}

/*     24387 : 이미지      */
.img__24387__ {max-width:100%}
.img__24387__ * {box-sizing:border-box}
.img__24387__ a {display:block;vertical-align:top}
.img__24387__ img {width:1000px;vertical-align:top}

/*     23608 : 타이틀 텍스트      */
.title__23608__ {font-size:0}
.title__23608__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23608__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23608__.style_top p {padding-top:10px}
.title__23608__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23608__.style_right p {padding-right:14px}
.title__23608__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23608__.style_bottom p {padding-bottom:12px}
.title__23608__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23608__.style_left p {padding-left:14px}
.title__23608__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23608__.style_circle1 p {padding-left:18px}
.title__23608__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23608__.style_circle2 p {padding-left:18px}
.title__23608__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23608__ p {font-size:20px}
	.title__23608__.style_top p:before {width:20px}
	.title__23608__.style_right p:before {height:20px}
	.title__23608__.style_bottom p:before {width:20px}
	.title__23608__.style_left p:before {height:20px}
}

/*     23609 : HTML 편집기      */
.html__23609__ * {line-height:1.6em}

/*     23618 : 이미지      */
.img__23618__ {max-width:100%}
.img__23618__ * {box-sizing:border-box}
.img__23618__ a {display:block;vertical-align:top}
.img__23618__ img {width:1000px;vertical-align:top}

/*     23610 : 타이틀 텍스트      */
.title__23610__ {font-size:0}
.title__23610__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23610__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23610__.style_top p {padding-top:10px}
.title__23610__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23610__.style_right p {padding-right:14px}
.title__23610__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23610__.style_bottom p {padding-bottom:12px}
.title__23610__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23610__.style_left p {padding-left:14px}
.title__23610__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23610__.style_circle1 p {padding-left:18px}
.title__23610__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23610__.style_circle2 p {padding-left:18px}
.title__23610__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23610__ p {font-size:20px}
	.title__23610__.style_top p:before {width:20px}
	.title__23610__.style_right p:before {height:20px}
	.title__23610__.style_bottom p:before {width:20px}
	.title__23610__.style_left p:before {height:20px}
}

/*     23611 : HTML 편집기      */
.html__23611__ * {line-height:1.6em}

/*     23613 : 타이틀 텍스트      */
.title__23613__ {font-size:0}
.title__23613__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23613__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23613__.style_top p {padding-top:10px}
.title__23613__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23613__.style_right p {padding-right:14px}
.title__23613__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23613__.style_bottom p {padding-bottom:12px}
.title__23613__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23613__.style_left p {padding-left:14px}
.title__23613__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23613__.style_circle1 p {padding-left:18px}
.title__23613__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23613__.style_circle2 p {padding-left:18px}
.title__23613__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23613__ p {font-size:20px}
	.title__23613__.style_top p:before {width:20px}
	.title__23613__.style_right p:before {height:20px}
	.title__23613__.style_bottom p:before {width:20px}
	.title__23613__.style_left p:before {height:20px}
}

/*     23614 : 타이틀 텍스트      */
.title__23614__ {font-size:0}
.title__23614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23614__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23614__.style_top p {padding-top:10px}
.title__23614__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23614__.style_right p {padding-right:14px}
.title__23614__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23614__.style_bottom p {padding-bottom:12px}
.title__23614__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23614__.style_left p {padding-left:14px}
.title__23614__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23614__.style_circle1 p {padding-left:18px}
.title__23614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23614__.style_circle2 p {padding-left:18px}
.title__23614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23614__ p {font-size:16px}
	.title__23614__.style_top p:before {width:16px}
	.title__23614__.style_right p:before {height:16px}
	.title__23614__.style_bottom p:before {width:16px}
	.title__23614__.style_left p:before {height:16px}
}

/*     23615 : HTML 편집기      */
.html__23615__ * {line-height:1.6em}

/*     24388 : 이미지      */
.img__24388__ {max-width:100%}
.img__24388__ * {box-sizing:border-box}
.img__24388__ a {display:block;vertical-align:top}
.img__24388__ img {width:1000px;vertical-align:top}

/*     23617 : 타이틀 텍스트      */
.title__23617__ {font-size:0}
.title__23617__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23617__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23617__.style_top p {padding-top:10px}
.title__23617__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23617__.style_right p {padding-right:14px}
.title__23617__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23617__.style_bottom p {padding-bottom:12px}
.title__23617__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23617__.style_left p {padding-left:14px}
.title__23617__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23617__.style_circle1 p {padding-left:18px}
.title__23617__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23617__.style_circle2 p {padding-left:18px}
.title__23617__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23617__ p {font-size:16px}
	.title__23617__.style_top p:before {width:16px}
	.title__23617__.style_right p:before {height:16px}
	.title__23617__.style_bottom p:before {width:16px}
	.title__23617__.style_left p:before {height:16px}
}

/*     23612 : 이미지      */
.img__23612__ {max-width:100%}
.img__23612__ * {box-sizing:border-box}
.img__23612__ a {display:block;vertical-align:top}
.img__23612__ img {width:1000px;vertical-align:top}

/*     28666 : 타이틀 텍스트      */
.title__28666__ {font-size:0}
.title__28666__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__28666__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__28666__.style_top p {padding-top:10px}
.title__28666__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__28666__.style_right p {padding-right:14px}
.title__28666__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__28666__.style_bottom p {padding-bottom:12px}
.title__28666__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__28666__.style_left p {padding-left:14px}
.title__28666__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__28666__.style_circle1 p {padding-left:18px}
.title__28666__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__28666__.style_circle2 p {padding-left:18px}
.title__28666__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__28666__ p {font-size:20px}
	.title__28666__.style_top p:before {width:20px}
	.title__28666__.style_right p:before {height:20px}
	.title__28666__.style_bottom p:before {width:20px}
	.title__28666__.style_left p:before {height:20px}
}

/*     28668 : HTML 편집기      */
.html__28668__ * {line-height:1.4em}

/*     28751 : 이미지      */
.img__28751__ {max-width:100%}
.img__28751__ * {box-sizing:border-box}
.img__28751__ a {display:block;vertical-align:top}
.img__28751__ img {width:900px;vertical-align:top}

/*     28754 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__28754__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__28754__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__28754__ ul li:first-child {margin-top:0}
.text_list__28754__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__28754__ span:before {content:'\e608';font-family:"icomoon_text_list"}
.text_list__28754__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__28754__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__28754__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__28754__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__28754__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__28754__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__28754__ ul li {font-size:15px}
}

/*     28755 : 이미지      */
.img__28755__ {max-width:100%}
.img__28755__ * {box-sizing:border-box}
.img__28755__ a {display:block;vertical-align:top}
.img__28755__ img {width:600px;vertical-align:top}

/*     66506 : 이미지      */
.img__66506__ {max-width:100%}
.img__66506__ * {box-sizing:border-box}
.img__66506__ a {display:block;vertical-align:top}
.img__66506__ img {width:600px;vertical-align:top}

/*     28774 : 이미지      */
.img__28774__ {max-width:100%}
.img__28774__ * {box-sizing:border-box}
.img__28774__ a {display:block;vertical-align:top}
.img__28774__ img {width:900px;vertical-align:top}

/*     23619 : 타이틀 텍스트      */
.title__23619__ {font-size:0}
.title__23619__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23619__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23619__.style_top p {padding-top:10px}
.title__23619__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23619__.style_right p {padding-right:14px}
.title__23619__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23619__.style_bottom p {padding-bottom:12px}
.title__23619__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23619__.style_left p {padding-left:14px}
.title__23619__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23619__.style_circle1 p {padding-left:18px}
.title__23619__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23619__.style_circle2 p {padding-left:18px}
.title__23619__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23619__ p {font-size:20px}
	.title__23619__.style_top p:before {width:20px}
	.title__23619__.style_right p:before {height:20px}
	.title__23619__.style_bottom p:before {width:20px}
	.title__23619__.style_left p:before {height:20px}
}

/*     23620 : HTML 편집기      */
.html__23620__ * {line-height:1.6em}

/*     24389 : 이미지      */
.img__24389__ {max-width:100%}
.img__24389__ * {box-sizing:border-box}
.img__24389__ a {display:block;vertical-align:top}
.img__24389__ img {width:1000px;vertical-align:top}

/*     23628 : 타이틀 텍스트      */
.title__23628__ {font-size:0}
.title__23628__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23628__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23628__.style_top p {padding-top:10px}
.title__23628__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23628__.style_right p {padding-right:14px}
.title__23628__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23628__.style_bottom p {padding-bottom:12px}
.title__23628__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23628__.style_left p {padding-left:14px}
.title__23628__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23628__.style_circle1 p {padding-left:18px}
.title__23628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23628__.style_circle2 p {padding-left:18px}
.title__23628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23628__ p {font-size:20px}
	.title__23628__.style_top p:before {width:20px}
	.title__23628__.style_right p:before {height:20px}
	.title__23628__.style_bottom p:before {width:20px}
	.title__23628__.style_left p:before {height:20px}
}

/*     23629 : HTML 편집기      */
.html__23629__ * {line-height:1.6em}

/*     24390 : 이미지      */
.img__24390__ {max-width:100%}
.img__24390__ * {box-sizing:border-box}
.img__24390__ a {display:block;vertical-align:top}
.img__24390__ img {width:1000px;vertical-align:top}

/*     23631 : HTML 편집기      */
.html__23631__ * {line-height:1.6em}

/*     46191 : 실선      */
.solid_line__46191__ {display:block;position:relative;width:100%;height:30px}
.solid_line__46191__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__46191__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__46191__ {height:20px}
}

/*     46184 : 타이틀 텍스트      */
.title__46184__ {font-size:0}
.title__46184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__46184__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46184__.style_top p {padding-top:10px}
.title__46184__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46184__.style_right p {padding-right:14px}
.title__46184__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46184__.style_bottom p {padding-bottom:12px}
.title__46184__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46184__.style_left p {padding-left:14px}
.title__46184__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46184__.style_circle1 p {padding-left:18px}
.title__46184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46184__.style_circle2 p {padding-left:18px}
.title__46184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46184__ p {font-size:20px}
	.title__46184__.style_top p:before {width:20px}
	.title__46184__.style_right p:before {height:20px}
	.title__46184__.style_bottom p:before {width:20px}
	.title__46184__.style_left p:before {height:20px}
}

/*     46185 : 장문 텍스트      */
.textarea__46185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46185__ p {font-size:15px}
}

/*     46187 : 번호 입력형 타이틀      */
.number_title__46187__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__46187__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__46187__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__46187__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#e0008c;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__46187__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__46187__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__46187__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__46187__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__46187__.s_size_200 i {border-width:2px}
.number_title__46187__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__46187__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__46187__ ul li {font-size:20px}
}

/*     46192 : YouTube 동영상 플레이어      */
/* farm */
.farm__46192__ {display:table;width:100%}
.farm__46192__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__46192__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__46192__ .player-item,
.player__46192__ iframe,
.player__46192__ embed,
.player__46192__ object,
.player__46192__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__46192__.player-16by9 {padding-bottom:56.25%}
.player__46192__.player-4by3 {padding-bottom:75%}

/*     46189 : 번호 입력형 타이틀      */
.number_title__46189__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__46189__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__46189__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__46189__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#e0008c;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__46189__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__46189__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__46189__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__46189__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__46189__.s_size_200 i {border-width:2px}
.number_title__46189__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__46189__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__46189__ ul li {font-size:20px}
}

/*     46194 : YouTube 동영상 플레이어      */
/* farm */
.farm__46194__ {display:table;width:100%}
.farm__46194__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__46194__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__46194__ .player-item,
.player__46194__ iframe,
.player__46194__ embed,
.player__46194__ object,
.player__46194__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__46194__.player-16by9 {padding-bottom:56.25%}
.player__46194__.player-4by3 {padding-bottom:75%}

/*     58226 : 번호 입력형 타이틀      */
.number_title__58226__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__58226__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__58226__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__58226__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#e0008c;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__58226__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__58226__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__58226__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__58226__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__58226__.s_size_200 i {border-width:2px}
.number_title__58226__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__58226__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__58226__ ul li {font-size:20px}
}

/*     58227 : YouTube 동영상 플레이어      */
/* farm */
.farm__58227__ {display:table;width:100%}
.farm__58227__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__58227__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__58227__ .player-item,
.player__58227__ iframe,
.player__58227__ embed,
.player__58227__ object,
.player__58227__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__58227__.player-16by9 {padding-bottom:56.25%}
.player__58227__.player-4by3 {padding-bottom:75%}

